local LSM = LibStub('LibSharedMedia-3.0')

if LSM == nil then return end

LSM:Register('font', 'NotUI Font light', [[Interface\AddOns\ElvUI_NotUI_Layout\media\fonts\NotUI Font light.ttf]])
LSM:Register('font', 'NotUI Font Heavy', [[Interface\AddOns\ElvUI_NotUI_Layout\media\fonts\NotUI Font Heavy.ttf]])
LSM:Register('sound', 'NotUI Add', [[Interface\AddOns\ElvUI_NotUI_Layout\media\sounds\add.ogg]])
LSM:Register('sound', 'NotUI Adds', [[Interface\AddOns\ElvUI_NotUI_Layout\media\sounds\adds.ogg]])
LSM:Register('sound', 'NotUI Aoe', [[Interface\AddOns\ElvUI_NotUI_Layout\media\sounds\aoe.ogg]])
LSM:Register('sound', 'NotUI Avoid', [[Interface\AddOns\ElvUI_NotUI_Layout\media\sounds\avoid.ogg]])
LSM:Register('sound', 'NotUI Bait', [[Interface\AddOns\ElvUI_NotUI_Layout\media\sounds\bait.ogg]])
LSM:Register('sound', 'NotUI Barrel', [[Interface\AddOns\ElvUI_NotUI_Layout\media\sounds\barrel.ogg]])
LSM:Register('sound', 'NotUI Buff', [[Interface\AddOns\ElvUI_NotUI_Layout\media\sounds\buff.ogg]])
LSM:Register('sound', 'NotUI CC', [[Interface\AddOns\ElvUI_NotUI_Layout\media\sounds\cc.ogg]])
LSM:Register('sound', 'NotUI Chains', [[Interface\AddOns\ElvUI_NotUI_Layout\media\sounds\chains.ogg]])
LSM:Register('sound', 'NotUI Charge Soon', [[Interface\AddOns\ElvUI_NotUI_Layout\media\sounds\charge soon.ogg]])
LSM:Register('sound', 'NotUI Charge', [[Interface\AddOns\ElvUI_NotUI_Layout\media\sounds\charge.ogg]])
LSM:Register('sound', 'NotUI Dance', [[Interface\AddOns\ElvUI_NotUI_Layout\media\sounds\dance.ogg]])
LSM:Register('sound', 'NotUI Debuff', [[Interface\AddOns\ElvUI_NotUI_Layout\media\sounds\debuff.ogg]])
LSM:Register('sound', 'NotUI Dont Jump', [[Interface\AddOns\ElvUI_NotUI_Layout\media\sounds\dont jump.ogg]])
LSM:Register('sound', 'NotUI Enrage', [[Interface\AddOns\ElvUI_NotUI_Layout\media\sounds\enrage.ogg]])
LSM:Register('sound', 'NotUI Fixate', [[Interface\AddOns\ElvUI_NotUI_Layout\media\sounds\fixate.ogg]])
LSM:Register('sound', 'NotUI Frontal', [[Interface\AddOns\ElvUI_NotUI_Layout\media\sounds\frontal.ogg]])
LSM:Register('sound', 'NotUI Go Away', [[Interface\AddOns\ElvUI_NotUI_Layout\media\sounds\go away.ogg]])
LSM:Register('sound', 'NotUI Hide', [[Interface\AddOns\ElvUI_NotUI_Layout\media\sounds\hide.ogg]])
LSM:Register('sound', 'NotUI High Stacks', [[Interface\AddOns\ElvUI_NotUI_Layout\media\sounds\high stacks.ogg]])
LSM:Register('sound', 'NotUI In', [[Interface\AddOns\ElvUI_NotUI_Layout\media\sounds\in.ogg]])
LSM:Register('sound', 'NotUI Kick', [[Interface\AddOns\ElvUI_NotUI_Layout\media\sounds\kick.ogg]])
LSM:Register('sound', 'NotUI Knockback', [[Interface\AddOns\ElvUI_NotUI_Layout\media\sounds\knockback.ogg]])
LSM:Register('sound', 'NotUI Out', [[Interface\AddOns\ElvUI_NotUI_Layout\media\sounds\out.ogg]])
LSM:Register('sound', 'NotUI Run', [[Interface\AddOns\ElvUI_NotUI_Layout\media\sounds\run.ogg]])
LSM:Register('sound', 'NotUI Shield', [[Interface\AddOns\ElvUI_NotUI_Layout\media\sounds\shield.ogg]])
LSM:Register('sound', 'NotUI Spread', [[Interface\AddOns\ElvUI_NotUI_Layout\media\sounds\spread.ogg]])
LSM:Register('sound', 'NotUI Stack', [[Interface\AddOns\ElvUI_NotUI_Layout\media\sounds\stack.ogg]])
LSM:Register('sound', 'NotUI Stop Casting', [[Interface\AddOns\ElvUI_NotUI_Layout\media\sounds\stop casting.ogg]])
LSM:Register('sound', 'NotUI Totem', [[Interface\AddOns\ElvUI_NotUI_Layout\media\sounds\totem.ogg]])
LSM:Register('sound', 'NotUI Trap', [[Interface\AddOns\ElvUI_NotUI_Layout\media\sounds\trap.ogg]])
LSM:Register('sound', 'NotUI Personal', [[Interface\AddOns\ElvUI_NotUI_Layout\media\sounds\personal.ogg]])
LSM:Register('sound', 'NotUI Soak', [[Interface\AddOns\ElvUI_NotUI_Layout\media\sounds\soak.ogg]])